Subject: RE: [lojban] registry of experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Jul 2001 23:32:38 +0100

Replying to Lojbab on things other than policy:
> And I really think that
> we don't know enough about loglan usages to design something new that would
> be any improvement. It has been said several times that there may someday
> be a Loglan mark 3 (if Lojban is mark 2) which is designed solely by
> native-fluency Lojbanists who by their skill levels will understand far
> better than any theoretician what the language needs.

It doesn't work for natlangs. Ordinary speakers don't understand how
natlangs could be improved, though only ordinary speakers acting
collectively can change natlangs.

> > > We don't have nearly enough Lojban usage especially of the sort of
> > > obscurities being referred to, to justify adorning the language with more
> > > baroquenesses in order to handle the once in a blue moon when
> someone would
> > > wish to use them.
> >
> >First, the things on my list were highly practical, not obscurities.
> >Second, these adornments do not have to be justified by usage.
> >Third, they are no more baroque than the average Lojban construction.
>
> The average Lojban construction, I expect, will be far less baroque than
> the stuff that is written now, much of which is translations of elaborated
> English literature.

Stuff written now seems pretty tamely unbaroque. But yes, as I said at
length earlier, it seems clear to me that people are not willing to
pay the baroque price of saying what they mean. But we knew this anyway
from natlangs.

> >Fourth, had they -- hypothetically -- been part of the official documented
> >language I am sure plenty of them would have seen at least as much usage
> >as other similar official constructions.
>
> In other words, none, because large chunks of the language haven't seen usage.

I was referring to other similar constructions that have seen usage.

> > > Every rule in the language has to be taught and learned in order
> to be used
> > > and useful. The language is already straining at the limits of what is
> > > easy to teach, and we don't even have usage examples on which to base
> > > teaching of these new ideas, merely the idea that they might be useful.
> > >
> > > At best, they would be in the back chapters of the most advanced textbook
> > > anyway.
> >
> >They surely should be nowhere within any official textbook, because it
> >would violate the baseline and the pledge that when the baseline expires
> >the language will almost certainly not be revised.
>
> I didn't say "official textbook"; I said "textbook". My point is that
> people won't use what they haven't learned, and much of the baroqueness in
> the language is not used precisely because we have no idea how to teach
> it. The refgrammar and now Nick's work have both made significant advances
> in teaching things that I thought were unteachable, but Cowan was not
> trying to teach so much as to document, and I thought Nick was only
> tackling existing usage (not having read the lessons, I can't say
> otherwise, but the last round of comments seemed to indicate that his book
> is not pushing beyond what has been settled by usage).

I see teachability as a secondary issue that should not constrain design.

--And.